#uaGalleryBackground, #uaModal {
	
	position:absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	background-color: #000;
	z-index : 2;
	
}
#uaModal {
	
	opacity: 0.8;
	z-index: 1;
}
#uaParentNext, #uaParentPrevious, #uaChildNext, #uaChildPrevious, #uaChildClose {
	
	position:absolute;
	top: 0px;
	left: 0px;
	width: 29px;
	height: 29px;
	z-index: 2;
	background-image: url(images/nextF1.png);
}
#uaChildNext, #uaChildPrevious, #uaChildClose {
	
	display: none;
}
/* PROVIDE SEPARATE STYLE FOR PARENT AND CHILD IN CASE WE WANT DIFFERENT GRAPHICS */
#uaParentNext.hover {
	
	background-image: url(images/nextF2.png);
}
#uaParentPrevious {
	
	background-image: url(images/previousF1.png);
}

#uaParentPrevious.hover {
	
	background-image: url(images/previousF2.png);
}


#uaChildNext.hover {
	
	background-image: url(images/nextF2.png);
}
#uaChildNext.next, #uaChildPrevious.next {
	
	width: 120px;
	background-image: url(images/nextGalleryF1.png);
}
#uaChildNext.next.hover {
	
	background-image: url(images/nextGalleryF2.png);
}
#uaChildPrevious.next {
	
	background-image: url(images/previousGalleryF1.png);
}
#uaChildPrevious.next.hover {
	
	background-image: url(images/previousGalleryF2.png);
}
#uaChildPrevious {
	
	background-image: url(images/previousF1.png);
}

#uaChildPrevious.hover {
	
	background-image: url(images/previousF2.png);
}
#uaChildClose {
	
	background-image: url(images/closeF1.png);
}

#uaChildClose.hover {
	
	background-image: url(images/closeF2.png);
}
